﻿// --------------------------------------------------------------------------------------------------------------------
// <copyright file="PackageCommandIdList.cs" company="Roman '4ux-nbIx' Novitsky">
//   Copyright (c) 2012 Roman '4ux-nbIx' Novitsky
// </copyright>
// <summary>
//   Defines the PackageCommandIdList type.
// </summary>
// --------------------------------------------------------------------------------------------------------------------

namespace MonoDevAssist
{
    /// <summary>
    /// Describes and manipulates the package command ID list.
    /// </summary>
    internal static class PackageCommandIdList
    {
        #region Constants and Fields

        public const uint CreateCopyForMonoTouchCommandId = 0x100;
        public const uint CreateCopyForMonoAndroidCommandId = 0x101;

        public const uint GenerateControllerCommandId = 0x102;

        #endregion
    }
}